<h1>Menu</h1>

<ul>
<li><%= link_to “Autores”, authors_path %></li>
<li><%= link_to “Livros”, books_path %></li>
<li><%= link_to “Clientes”, clients_path %></li>
<li><%= link_to “Bibliotecários”, librarians_path %></li>
<li><%= link_to “Reservas”, reservations_path %></li>
</ul>
